/* AF 8.0 */

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('IRANSansWeb(FaNum).eot');
    src: url('IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
        url('IRANSansWeb(FaNum).woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
        url('IRANSansWeb(FaNum).woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face {
    font-family: 'SG Kara';
    src: url('SGKara-SemiBold.eot');
    src: local('SG Kara SemiBold'), local('SGKara-SemiBold'),
        url('SGKara-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('SGKara-SemiBold.woff2') format('woff2'),
        url('SGKara-SemiBold.woff') format('woff'),
        url('SGKara-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SG Kara';
    src: url('SGKara-Light.eot');
    src: local('SG Kara Light'), local('SGKara-Light'),
        url('SGKara-Light.eot?#iefix') format('embedded-opentype'),
        url('SGKara-Light.woff2') format('woff2'),
        url('SGKara-Light.woff') format('woff'),
        url('SGKara-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: SGKara;
    src: url('SGKara-SemiBold.eot');
    src: url('SGKara-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('SGKara-SemiBold.woff2') format('woff2'),
        url('SGKara-SemiBold.woff') format('woff'),
        url('SGKara-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: Kara;
    src: url(SGKara-Light.ttf);
}
@font-face {
    font-family: KaraBold;
    src: url(SGKara-SemiBold.ttf);
}

@font-face {
    font-family: yekan;
    src: url(Yekan.eot);
    src: url(Yekan.woff) format('woff');
    src: url(Yekan.ttf) format(truetype);
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1200px;
    }
}
.owl-carousel.owl-rtl{
    margin-bottom: 0px;
}
a:hover {
    text-decoration: none;
}

.banner-title h4{
    color: #fff;
}
.banner-title h3{
    color: #fff;
}
body {
    font-family: 'KaraBold', yekan, sans-serif;
    font-size: 14px;
}
p{
    font-family: 'IRANSans', sans-serif;
}
.header-nav .header-nav-main .collapse ul li a{
    font-family: 'IRANSans', yekan;    
}
#header{
    height: 150px !important;
}
#header .header-nav-features .header-nav-features-dropdown {
    margin-top: 43px;
}

.flag {
    background: url(flags.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
}

#header .header-nav-top .dropdown-menu.show {
    left: auto;
    right: 0;
    text-align: right;
}

/* header start */
.investment-title h4 a {
    background-color: #11bfe6;
    transition: .3s;
    color: #fff;
    height: 60px;
    display: flex;
    position: absolute;
    width: 170px;
    align-items: center;
    justify-content: center;
    top: -5px;
    left: 15px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 100;
    font-family: yekan !important;
}

.investment-title h4 a:hover {
    background-color: #b61722;
    transition: .3s;
}

@media (min-width: 992px) {
    #header .header-nav-bar .header-nav {
        min-height: 50px;
    }

    #header .header-nav.header-nav-divisor nav>ul>li>a {
        border-right: none !important;
    }

    html #header .header-nav:not(.header-nav-line):not(.header-nav-links) .header-nav-main nav>ul>li.dropdown-full-color.dropdown-light:hover>a {
        background: #0e448c;
        color: #fff !important;
    }

    #header .header-nav-main nav>ul>li>a {
        font-weight: 100;
        font-size: 14px;
    }
}

.header-nav-bar>.container {
    background: #0e448c;
    border-radius: 8px;
}

/*.header-body {
    box-shadow: 0px 0px 5px 1px #0003 !important;
}*/

.header-nav-bar {
    position: absolute;
    width: 100%;
    bottom: -55px;
}

#header .container {
    margin-bottom: 30px;
}

#mainNav li {
    position: relative;
}
#header .header-nav-main nav > ul > li:hover > a{
    background: unset !important;
    color: #fff !important;
}

#mainNav li::after {
    content: '';
    width: 0%;
    transition: .6;
    height: 6px;
    border-radius: 30px;
    position: absolute;
    left: 0;
    bottom: -2px;
    background: #FFF;
}
#mainNav li:hover{
    background-color: unset !important;
}

#mainNav li:hover::after {
    width: 100%;
    transition: .6s;
}

.social-header-icon {
    padding-right: 0;
    list-style: none;
    margin-bottom: 0;
    display: flex;
}
.social-header-icon svg{
    width: 20px;
    height: 20px;
    fill: #FFF;
    transition: .3s;
}
.relation p{
    color: #FFF;
}
.social-header-icon svg:hover{
    fill: #333;
    transition: .3s;
}
.social-header-icon li {
    margin-left: 15px;
}

.social-header-icon li:last-child {
    margin-left: 0px;
}

.social-header-icon li a {
    color: #333;
    font-size: 28px;
}

.social-header-icon li a img {
    width: 30px;
    max-height: 30px;
    object-fit: contain;
}

/* header end */

/* b-header-section start */
.b-header-section {
    height: 260px;
    position: relative;
    box-shadow: inset 0px 0px 5px 1px #0003 !important;
}
.banner-title{
    z-index: 2;
    position: relative;
    height: 100%;
    display: flex;
    align-items: self-start;
    flex-direction: column;
    justify-content: center;
}
.banner-title h3{
    font-size: 25pt;
    margin-bottom: 15px;
    line-height: 40px;
    font-family: 'KaraBold';
    font-weight: bold;

}
.banner-title h4{
    font-size: 19pt;
    font-weight: 100;
    margin-bottom: 0px;
    font-family: 'Kara';
}
.b-header-section::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(b-menu-background.png);
    background-size: cover !important;
    background-position: bottom !important;
    opacity: 0.7;
    border: 1px solid #c6c6c6;
}
.b-header-section::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(to left, #11bfe6,#11bfe6bd,#11bfe64f,transparent, transparent);
    z-index: 2;
    border: 1px solid #c6c6c6;
}
/* b-header-section end */

/* about-section start */

.about-section {
    padding: 70px 0px;
    position: relative;
}
.about-us-box{
    padding-right: 85px;
}
.about-us-image {
    width: 91%;
    height: calc(100% + 100px);
    position: relative;
    top: -120px;
    border-radius: 12px;
    right: 40px;
}

/*.about-us-image::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(about-us-image.jpg);
    border-radius: 12px;
    background-size: cover;
    z-index: 3;
}*/
.about-us-image img{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    border-radius: 12px;
}

.about-us-title h3 {
    font-weight: 600;
    font-size: 25px;
    letter-spacing: 0px;
}

.about-us-text p {
    font-size: 15px;
    text-align: justify;
    margin-bottom: 0px;
}

.about-box-icon img {
    height: 70px;
    object-fit: contain;
}

.about-box {
    display: flex;
    align-items: center;
    background: #dadada;
    padding: 20px;
    border-radius: 12px;
    margin-top: 30px;
    box-shadow: unset;
    transition: .3s;
    height: 100px;
    width: 360px;
}

.about-box:hover {
    background: #11bfe6;
    transition: .3s;
    box-shadow: 0px 0px 5px 1px #00000030;
}
.flip-card .flip-back{
    background: #11bfe6;
}
.about-box-title h4 {
    margin-right: 15px;
    margin-bottom: 0px;
    color: #000;
    transition: .3s;
    font-size: 1.3em !important;
    font-family: 'Kara';
    line-height: 40px;
    font-weight: 600;
}

.about-box:hover .about-box-title h4 {
    color: #fff;
    transition: .3s;
}

/* about-section end */

/* statistics-section start */
.statistics-section {
    padding:40px 0px;
    background: #ededed;
    border-top: 1pt solid #c6c6c6;
}

.statistics-image img {
    width: 100%;
}

.statistics-title {
    position: relative;
    right: -13px !important;
}

.statistics-title h5 {
    font-size: 1.1em;
    color: #212529;
    position: absolute;
    top: -5px;
    right: 50%;
    transform: translate(40%, 0px);
    font-weight: 600;
    font-family: 'Kara';

}

.statistics-title h3 {
    margin-bottom: 0;
    font-size: 1.1em;
    text-align: center;
    line-height: 30px;
    padding-top:20px;
    font-family: 'Kara';
    font-weight: 600;
}

.statistics-box {
    padding: 25px 50px;
}

/* statistics-section end */

/* Investment-titles-section start */
.Investment-titles-section {
    padding-top: 40px;
    padding-bottom: 180px;
    background: #1f2b51;
}

.title-section {
    color: #fff;
    text-align: center;
    font-size: 1.7em;
    margin-bottom: 10px;
}

.flip-front {
    background: #dadada !important;
    padding: 40px 20px !important;
    border-radius: 8px;
}
.img-container {
    height: 100%;

}

.flip-card {
    background: transparent;
}

.i-titles-front-box-icon img {
    width: 120px !important;
    height: 100px;
    object-fit: contain;
}

.i-titles-front-box-title h4 {
    margin-bottom: 0;
    color: #000;
    margin-top: 40px;
    font-weight: 100;
    font-size: 1.3em;
    height: 54px;
    font-family: 'Kara';
}
.Investment-titles-section .owl-carousel.stage-margin .owl-stage-outer{
    padding: 30px 0px;
}
.flip-back {
    /*padding: 40px 20px !important;*/
    border-radius: 10px;
}

.i-titles-back-box p {
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    text-align: justify;
    color: #fff!important;
}

.Investment-titles-section .owl-carousel .owl-nav button.owl-next,
.Investment-titles-section .owl-carousel .owl-nav button.owl-prev {
    background: transparent;
    border: 4px solid #dadada;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
}

.Investment-titles-section .owl-carousel .owl-nav {
    width: 110%;
    left: -5%;
}

.Investment-titles-section .owl-dots {
    margin-top: 30px;
}

.Investment-titles-section .owl-carousel .owl-dots .owl-dot.active span {
    width: 25px;
}

/* Investment-titles-section end */

/* news section start */
.news-section {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #ededed;
    
}

.news-section .container {
    margin-top: -200px;
    position: relative;
    z-index: 3;
}

.news-section .container::after {
    content: '';
    width: calc(100% + 80px);
    height: 180px;
    background: #1a1b36;
    position: absolute;
    top: -40px;
    left: -40px;
    z-index: 1;
    border-radius: 10px 10px 0px 0px;
}

.news-section-parent {
    padding: 50px 0px;
    background: #fff;
    z-index: 2;
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 1px #00000030;
}

.news-title h3 {
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 25px;
}

.news-title h4 {
    color: #333;
    font-size: 20px;
    margin-bottom: 30px;
}

.news-cat {
    position: absolute;
    width: 90%;
    background: #11bfe6;
    text-align: center;
    right: 5%;
    border-radius: 10px;
    padding: 30px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -25px;
}

.news-image {
    position: relative;
}

.news-image img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}

.news-cat h4 {
    margin-bottom: 0px;
    color: #fff;
    font-weight: 100;
    font-family: 'Kara';
}

.news-content {
    margin-top: 50px;
    width: 90%;
    margin-right: 5%;
}

.news-content p {
    text-align: justify;
    overflow: hidden;
    color: #444;
    height: 130px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-link a {
    color: #666;
    margin-right: 0px;
    transition: .3s;
    font-family: 'IRANSans', yekan;
}

.news-link {
    width: 90%;
    margin-right: 5%;
}

.news-link a:hover {
    margin-right: 10px;
    transition: .3s;
}
.owl-carousel .owl-nav button.owl-prev:before {
    font-size: 2rem;
    top: 5px;
}
.owl-carousel .owl-nav button.owl-next:before {
    font-size: 2rem;
    top: 5px;
}
.owl-logobar .owl-nav button.owl-prev:before {
    font-size: 1.1rem;
    top: unset;
}
.owl-logobar .owl-nav button.owl-next:before {
    font-size: 1.1rem;
    top: unset;
}
.news-section .owl-carousel .owl-nav button.owl-next,
.news-section .owl-carousel .owl-nav button.owl-prev {
    background: #1f2b51;
    transition: .3s;
    border: 1px solid #ffffff2e;
    border-radius: 50%;
}

.news-section .owl-carousel .owl-nav button.owl-next:hover,
.news-section .owl-carousel .owl-nav button.owl-prev:hover {
    background: #18213e;
    transition: .3s;
}

.news-section .owl-carousel .owl-nav {
    width: 110%;
    left: -5%;
}

.see-more-news {
    position: absolute;
    left: 10px;
    background: #e52529;
    transition: .3s;
    bottom: -25px;
    height: 50px;
    width: 150px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.see-more-news:hover {
    background-color: #b61722;
    transition: .3s;
}

.see-more-news a {
    color: #fff;
    font-size: 20px;
}

/* news section end */

/* logo-bar-section start */

.logo-bar-section {
    padding: 10px 0px;
}

.logo-bar-section .owl-carousel .owl-nav button.owl-next,
.logo-bar-section .owl-carousel .owl-nav button.owl-prev {
    background: #1f2b51;
    transition: .3s;
    border: 1px solid #ffffff2e;
    border-radius: 50%;
}

.logo-bar-section .owl-carousel .owl-nav button.owl-next:hover,
.logo-bar-section .owl-carousel .owl-nav button.owl-prev:hover {
    background: #18213e;
    transition: .3s;
}






.logo-bar-section img {
    filter: grayscale(1);
    transition: .3s;
    width: 180px !important;
    height: 135px;
    margin: auto;
}

.logo-bar-section img:hover {
    filter: grayscale(0);
    transition: .3s;
}

/* logo-bar-section end */

/* History-section start */
.History-section {
    padding: 60px 0px;
    background: #ededed;
    position: relative;
}

.History-section::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(History-background.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    opacity: 1;
}

.History-title {
    color: #000;
    text-align: center;
    font-size: 28px;
    margin-bottom: 0px;
}
.timeline ul li:nth-child(n) .time-History {
    position: absolute;
    left: -160px;
    top: 80px;
    font-size: 25px;
    color: #000;
    font-weight: 600;
}
.timeline ul li:nth-child(2n) .time-History {
    position: absolute;
    right: -160px;
    top: 80px;
    font-size: 25px;
    color: #000;
    font-weight: 600;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.intro {
    background: #F45B69;
    padding: 100px 0;

}

.timeline ul li {
    list-style-type: none;
    position: relative;
    width: 6px;
    margin: 0 auto;
    padding-top: 50px;
    background: #fff;
}

.timeline {
    direction: ltr;
}

.timeline ul li::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 80px;
    transform: translateX(-50%);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: inherit;
    background: #11bfe6;
    border: 3px solid #aaa;
    
}

.timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ccc;
    text-align: justify;
    direction: rtl;
    color: #333;
    font-family: 'yekan',IRANSans;
}
.timeline ul li span{
    font-family: 'yekan',IRANSans;
}

.timeline ul li:nth-child(odd) div {
    left: 45px;
}



.timeline ul li:nth-child(even) div {
    left: -439px;
}

.History-section time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
}
section.timeline:before{
    display: none;
}

section.timeline{
    z-index: 2;
    float: none;
    padding-bottom: 0px;
}

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
    .timeline ul li div {
        width: 250px;
    }

    .timeline ul li:nth-child(even) div {
        left: -289px;
        /*250+45-6*/
    }
}

@media screen and (max-width: 600px) {
    .timeline ul li {
        margin-left: 20px;
    }

    .timeline ul li div {
        width: calc(100vw - 91px);
    }

    .timeline ul li:nth-child(even) div {
        left: 45px;
    }

}
/* History-section end */

/* footer start */

.footer-logo img{
    width: 70%;
    margin-right: 15%;
}

#footer{
    background: #0e448c;
    border-top: 5px solid #0e448c;
    font-size: 1em;
    margin-top: 0px;
}

.footer-copyright{
    background: #1f2b51 !important;
    height: 50px;
}
#footer .footer-copyright p {
    color: #ccc;
    font-size: 15px;
}
.footer-list-item{
    padding-right: 0px;
    list-style: none;
    margin-bottom: 0;
}
.important-links{
    list-style-type: none;
}
.important-links li{
    margin-bottom: 20px;
    display: flex;
    position: relative;
    line-height: 15px;
}
.important-links li p{
    color: #FFF;
}
.important-links li a{
    color: #fff !important;
    font-size: 15px;
    margin-right: 0px;
    transition: .3s;
    font-family: 'IRANSans', yekan;
}
.footer-list-item li{
    margin-bottom: 20px;
    display: flex;
    position: relative;
}
.important-links li a:hover {
    margin-right: 5px;
}
.footer-list-item li p{
    color: #FFF;
}
.footer-list-item li:last-child{
    margin-bottom: 0px;
}
.footer-list-item li a{
    color: #fff !important;
    font-size: 15px;
    margin-right: 0px;
    transition: .3s;
    font-family: yekan;
}

/* footer end */

/* responsive start */


@media (max-width: 991.98px) {
    #header .header-btn-collapse-nav {
        background: #0c3367;
    }
    .investment-title h4 a{
        height: 70px;
    }
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a{
        color: #333;
    }
    #mainNav li::after{
        display: none;
    }
    .about-us-image{
        height: 450px;
        margin-top: 15px;
        top: 0px;
    }
    .sticky-header-active .header-body{
        height: auto !important;
        top: -117px !important;
    }
}

@media (max-width: 767.98px) {
    .i-titles-front-box-icon img{
        margin: auto;
    }
    .timeline ul li:nth-child(2n) .time-History{
        top: 15px;
    }
    .timeline ul li:nth-child(n) .time-History{
        top: 15px;
        right: -160px;
        left: unset;
    }
    .timeline ul li div{
        width: calc(100vw - 130px);
    }
    .footer-logo{
        text-align: center;
    }
    .footer-logo img{
        max-width: 100px;
    }
    .banner-title h4{
        color: #fff;
    }
    .Investment-titles-section .owl-carousel .owl-nav{
        width: 100%;
        left: 0;
    }
    .news-section .owl-carousel .owl-nav{
        width: 100%;
        left: 0;
    }
    .logo-col-footer{
        order: 3;
    }
}

@media (max-width: 575.98px) {
    .header-container > .header-row{
        flex-direction: column;
    }
    .header-nav-bar{
        position: relative;
        bottom: unset;
    }
    .sticky-header-active .header-body{
        top: -179px !important;
    }
    #header .container{
        margin-bottom: 0px;
    }
    .social-header-icon{
        margin-bottom: 30px;
    }
    .about-us-image{
        height: 250px;
    }
    .timeline ul li div{
        width: calc(100vw - 90px);
    }
    .History-title{
        margin-bottom: 50px;
    }
}


/* responsive end */

/* inside start */

.inside-page #header{
    position:  relative !important;
}

.inside-page .header-logo img{
    height: 100% !important;
    width: auto !important;
}
.inside-page .header-logo{
    width: 100px;
}

#PrintArea table{
    font-family: 'yekan';
    font-size: 10pt;
    font-weight: 100;
    text-align: justify;
}

.breadcrumb-section {
    background-color: #eee;
    margin-bottom: 15px;
    margin-top: 40px;
    padding: 10px;
    box-shadow: inset 0px 0px 5px 1px #0000001a;
}
.breadcrumb-section ul {
    margin-bottom: 0;
    padding-right: 0px;
    font-family: 'yekan';
}
.breadcrumb-section ul li {
    display: inline-block;
}
.breadcrumb-section ul li a {
    color: #666;
    font-size: 12px;
    transition: .3s;
}
.breadcrumb-section ul li i {
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    top: 3px;
    color: #3f51b5;
}
.breadcrumb-section ul li:last-child i {
    display: none;
}
.quick-access-inside {
    background-color: #eee;
}
.quick-access-inside h3 {
    font-size: 18px;
    text-align: center;
    background-color: #0a213c;
    color: #fff;
    padding: 10px;
    margin-bottom: 0px;
}
.quick-access-inside ul {
    list-style-type: none;
    padding-right: 0;
    margin-bottom: 0;
    padding: 10px;
}
.quick-access-inside ul li {
    margin: 5px 0px;
}
.quick-access-inside ul li a {
    color: #666;
    transition: .3s;
    display: block;
    text-align: justify;
}
.quick-access-inside ul li a:hover{
    color: #000;
    transition: .3s;
}
.quick-access-inside ul li a i {
    margin-left: 5px;
    color: #3f51b5;
}

@media (max-width: 991.98px){
    .sidebar-col {
        order: 1;
    }
}
.quick-access-inside .news-box-sidebar{
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.quick-access-inside .news-box-sidebar:nth-child(2){
    margin-top: 10px;
}
.quick-access-inside .news-box-sidebar:last-child{

    border-bottom:none;
}
.news-image-sidebar{
    width: 30%;
    max-width: 80px;
}
.news-title-sidebar{
    width: 70%;
}
.news-image-sidebar img{
    width: 100%;
    height: 60px;
    object-fit: cover;
}
.news-title-sidebar h4{
    font-size: 14px;
    padding-right: 10px;
    margin-bottom: 0px;
    text-align: justify;
    padding-left: 10px;
    color: #666;
    font-weight: 100;
    height: 60px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: .3s;
}
.news-title-sidebar h4:hover{
    color: #000;
    transition: .3s;
}
.inside{
    background: #fff !important;
}
/* inside end */



.news-box .news-image img{
    border-radius: 12px;
}
.news-box .news-image .news-cat h4{
    font-size: 1.1em !important;
}

#faqaccordion .card-header:hover{
     background: #ccc;
}
#faqaccordion .card-header {
    background: transparent;
    border: 2px solid #105da4 !important;
    border-radius: 30px 0px 0px 30px;
    margin: 0;
    transition: .3s;
    display: flex;
}
#faqaccordion .card-header:hover .side-sign{
    width: 5px;
}

.side-sign{
    position: relative;
    width: 0px;
    height: 48px;
    background: aqua;
    right: 0px;
    margin-left: 6px;
    transition: all .3s;
    order: -1;
}
.accordion .card-title i{
    position: absolute;
    backdrop-filter: 10px;
    top: 17px;
    left: 20px;
}
#faqaccordion .card{
    border: none;
}
#faqaccordion .card-header a{
    color: #333 !important;
    font-weight: 100;
    font-family: 'IRANSans';
}
.faq-content > h2{
    margin: 0;
    font-size: 24px;
    font-weight: 800;
    line-height: 55px;
    margin-bottom: 20px;
    width: 100%;
    text-align: right;
    position: relative;
    font-family: 'IRANSans' !important;
}

.faq-content > h2::after{
content: '';
    width: 100px;
    height: 3px;
    position: absolute;
    right: 0px;
    bottom: -10px;
    background: linear-gradient(
45deg
, #1660a7 70%, transparent);
}
.about-box .hover{
    display: none;
}

.about-box:hover .first{
    display: none;
}
.about-box:hover .hover{
    display: block;
}
.about-box-icon svg{
    width: 70px;
    height: 70px;
    transition: .3s;
}
.i-titles-front-box-icon svg{
    width: 85px;
    height: 85px;
}
.i-titles-front-box-title h4 {
    font-size: 1.3em;
    font-family: 'IRANSans',yekan;
}
.i-titles-back-box h4 {
    font-size: 1.3em !important;
    font-family: 'IRANSans',yekan !important;
    color: #fff!important;
}

b, strong {
    font-weight: bold !important;
    color: #000 !important;
}
.flip-card .flip-front, .flip-card .flip-back {
    padding: 0;
}
.border-right {
    border-right: 1px solid #000 !important;
}
.footer-view ul {
    list-style: none;
}
.footer-view ul li {
    margin-bottom: 20px;
    display: flex;
    position: relative;
    line-height: 15px;
    color: #fff;
    font-size: 15px;
}
.search-btn {
    cursor: pointer;
}
.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 78%);
    display: none;
    cursor: not-allowed;
}
.search-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    z-index: 1031;
    width: 30%;
    height: 50px;
    max-width: 300px;
    display: none;
    min-width: 200px;
}
.search-box input {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: none;
    padding: 20px;
    outline: none;
}
.search-box::after {
    content: '';
    position: absolute;
    background-color: #00339950;
    width: 120%;
    height: 160%;
    left: -10%;
    top: -30%;
    border-radius: 50px;
    z-index: -1;
}
.img-thumbnail {
    width: 100%;
    margin: auto;
    border-radius: 15px;
}

.carousel-container .owl-carousel .owl-nav .owl-prev:before{
    font-size: 2em;
    right: 65px;
}
.carousel-container .owl-carousel .owl-nav .owl-next:before{
    font-size: 2em;
    right: -66px;
}
.carousel-container .owl-carousel .owl-item img {
    border-radius : 15px !important;
}
@media (max-width: 991px){
    .carousel-container .owl-carousel{
        top: 0 !important;
        margin-right: 15px;
}
    .img-thumbnail {
        width: 80%;
}
}